/*-------------------------------- 
 * CSS override to change template.
---------------------------------*/
html body{line-height:normal}
.chronoform,.itemBackToTop,p.chrono_credits{display:none;}
.gbs3 .chronoform{display:block;}
#menu .container{background:#007cb8;}

.componentheading, .module-title h3,.itemHeader h2.itemTitle,h1.pageheading,.itemListCategory h2,.catItemHeader h2.catItemTitle{color:#007cb8;margin:10px 0;font-size:28px;line-height:normal;padding:0;}
.catItemHeader h2.catItemTitle, .module-title h3{font-size:20px;}
div.itemListCategory{border:0;padding:0;margin:0}
.catItemHeader div.catToolbar{margin:0;}
div.k2FeedIcon{float:right;}

.layout-slideshow .sprocket-features-content{top:0;left:auto;right:0;width:30%;}
.layout-slideshow .sprocket-features-title{margin:0;font-size:1.5em;width:100%;}
.sprocket-features-overlay-top{position: absolute;z-index: 2;top: 0;left: 0;}
.sprocket-features-overlay-bottom{position: absolute;z-index: 2;bottom: 0;right: 0;}
.layout-slideshow .sprocket-features-arrows .arrow{line-height: 20px;}

.home-blurb{text-align:center;font-size:24px;font-weight:900;padding-top:30px;color:#007cb8;}

.home div.catItemHeader h2.catItemTitle{font-size:20px;font-weight:700;line-height:normal;}
.home div.catItemHeader h2.catItemTitle a{color:#007cb8;}
.home div.catItemHeader .catToolbar{margin:0;padding:0;}
.home .catItemIntroText p:first-child{margin-top:0;}
.home .itemContainer{border:1px solid #c0c0c0;background:#e7e7e7;margin-bottom: 15px;}

.module.homefeature .modItemContainer{}
.module.homefeature .modItemContainer h4{text-align:center;line-height:normal;text-transform:none;}
.module.homefeature .modItemContainer a.moduleItemTitle{color:#007cb8;font-size:20px;font-weight:700;}

.module.testimonials .moduleItemIntrotext{font-style:italic;font-size:16px;}
.module.testimonials .testimonialitemTitle{font-size:12px;text-align:right;text-transform: none;font-weight: 900;}

#gcalendar_view_toggle_status,.com_gcalendar #content-area > div:last-child{display:none;}

div.catItemImageBlock {margin: 0 10px 12px 0;float: left;}

@media (max-width: 980px) {
	.sprocket-features-overlay-top,.sprocket-features-overlay-bottom{display:none;}
}